# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = sensorfw
pkgbase = sensorfw
xdata = pkgtype=pkg
pkgver = 0.14.10-1
pkgdesc = Sensor Framework provides an interface to hardware sensor drivers through logical sensors
url = https://github.com/sailfishos/sensorfw
builddate = 1716713931
packager = Manjaro Build Server <build@manjaro.org>
size = 70938554
arch = aarch64
license = LGPLv2
depend = libngf
depend = libiphb
depend = mlite6
makedepend = doxygen
makedepend = qt6-base
